@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');

body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}




#limbu img{
	animation: mymoves 8s infinite;
position: absolute;
}
@keyframes mymoves {
  0% {top: 0;}
  25% {top:10%;}
  50% {top: 0%;}
  75% {top:10%;}
  100% {top:  0;}
}


#limbu2 img{
	animation: mymove 11s infinite;
position: relative;
}
@keyframes mymove {
  0% {top: 0;}
  25% {top:10%;}
  50% {top: 0%;}
  75% {top:10%;}
  100% {top:  0;}
}




.class1{
	background: #f1c0d6 ;
	height: 5px;
}
.class2 {
	text-align: center;
	background: #f1c0d6 ;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
.class2 p{
	padding: 5px;
	font-weight: 600;
}
.class2
p
a{
	color: #000;
}
.class3 {
	width: 200px;
	border: 0px solid;
	margin: -10px auto;
	text-align: center;
}

.class4{
	background: #f1c0d6;
	width: 400px;
	margin: 0 auto;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
}
.class4 h1{
	font-family: 'Raleway';
	font-size: 28px;
	margin-top: -10px;
	font-weight: 700;
	padding-bottom: 5px;
	color: #984168;
}
.class4 h6{
	font-family: 'Raleway';
	font-size: 18px;
	font-weight: 500;
}
.class5 p{
	font-family: 'Raleway';
	font-size: 18px;
	margin-top: 20px;
	font-weight: 500;
	margin-bottom: 50px;
}

.class6{

}
.class7{
		margin-top:45px;overflow: hidden;
}
.class7 img {
  transition: transform .5s ease;
}
.class7:hover img {
  transform: scale(1.5);
}
.class8 h1{
	background: #af8865;
	padding: 15px 5px;
	text-align: center;
	color: #fff;
	font-family: 'Raleway';
	font-size: 25px;
}
.class9 {
	text-align: center;
}
.class10{
	text-align: center;
}
.class10 h1{
	padding: 15px 5px;
	text-align: center;
	color: #e1a0bd;
	font-weight: 700;
	font-family: 'Raleway';
	font-size: 35px;
}
.class10 img{
	margin-top: -25px;
}


.class11{
	margin-top: 20px;overflow: hidden;
}
.class11 img {
  transition: transform .5s ease;
}
.class11:hover img {
  transform: scale(1.5);
}

.class12{
	margin-top: 20px;overflow: hidden;
}
.class12 img {
  transition: transform .5s ease;
}
.class12:hover img {
  transform: scale(1.5);
}

.class13{
	margin-top: 20px;
	padding-right:   0;
}
#class13{
	background: #e0e0e0;
	height: 259px;
	padding-top: 50px;
}
.class13 h2{
	font-size: 25px;color: #727272;font-family: 'Raleway';
	font-weight: 500;line-height: 25px;
}
.class13 h2 span{
	font-size: 28px;color: #3d3d3d;
}
.class13 h1{
	font-size: 28px;color: #ad4973;
	background: #ecb8ce;
	width: 250px;
	margin: 0 auto;
	padding: 5px;
}
.class13 h3{
	font-size: 28px;color: #ad4973;
	font-weight: 700;
}
.class14{
	margin-top: 20px;
	padding-left: 0;overflow: hidden;
}

.class14 img {
  transition: transform .5s ease;
}


.class14:hover img {
  transform: scale(1.5);
}


.class15{
	text-align: center;
	margin-top: 50px;
}
.class15 h1{
	font-family: 'Raleway';
	font-weight: 700;
	font-size: 35px;
	color: #e1a0bd;
}
.class15 img{
	margin-top: -10px;
	margin-bottom: 15px;
}
.class16{
	text-align: center;
	margin-top: 50px;
}
.class16 h1{
	font-family: 'Dancing Script', cursive;color: #997499;font-weight: 700;
}
.class16 h2{
	color: #d7b08e;position: relative;z-index: 2;background: #fff;width: 400px;
	margin: 0 auto;background-size: contain;
}
.class16 hr{
	border: 1px dashed #d7b08e;
	margin-top: -20px;
}
.class17{
	padding: 50px 0;
}
.class18{
	padding: 10px 0;
}
.class18
table
tr
td{
	font-size: 15px;
	padding: 5px;
}
.class18
table
tr
td a{
	color: #000; 
}
.class18
table
tr
td span{
	font-weight: 700;
	color: #3c3c3c;
	font-size: 18px;
}

.class19{
	padding: 50px 0;
	text-align: center;
}
.class19
h1{
	font-size: 25px;font-family: 'Raleway';font-weight: 600;
}
.class19 hr{
	border: 1px dashed #d7b08e;
	width: 80%;
}
.class19
table{
	margin: 0 auto;
}
.class19
table
tr
td{
	padding: 15px 10px;
	text-align: center;
	font-weight: 600;
}
.class19 table tr td span{
	font-family: 'Segoe Print';
	padding: 10px;
	font-weight: 700;
}


.class20{
	padding: 50px 0;
	text-align: center;
}
.class20
h1{
	font-size: 25px;font-family: 'Raleway';font-weight: 600;
}
.class20 hr{
	border: 1px dashed #d7b08e;
	width: 80%;
}
.class20
table{
	margin: 0 auto;
}
.class20
table
tr
td{
	padding: 15px;
}
.class20
table
tr
td
button{
	padding: 10px;
	border: 0px solid;
	border-radius: 5px;
	width: 120px;background:#f4e1d0 ;
}
.class20 table tr td button:hover {
	background: #fed3fe;
}
.class20
table
tr
td
button a{
	color: #000;
}
#class21{
	text-align: center;
	padding: 20px 0;
}
#class21 h1{
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
#class21 img{
	margin-top: -10px;
}
.class21{
	text-align: center;
	padding: 20px 0;
}
.class21 h1{
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.class21 img{
	margin-top: -20px;
}
.class22{
	padding: 50px 0;
	text-align: center;
	font-weight: 500;
	font-family: 'Raleway';
	line-height: 24px;
	color: #606060;
	transform:unset;
}
.class23{
	text-align: left;
	padding: 0;
	margin-left: -10px;
}
.class24{
	text-align: right;
	padding: 0;
}

.class25{
	text-align: center;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	overflow: hidden;
}
.class25:hover{
	box-shadow: 0px 0px 5px 0px rgba(179,91,179,1);
	background: #efefef;
}
.class26{
	overflow: hidden;
}
.class26 img {
  transition: transform .5s ease-in-out;
}

.class26:hover img {
  transform: scale(1.5) rotate(25deg);
}
.class27 h1{
	font-size: 25px;
	margin-top: 20px;
	font-family: 'Raleway';
	font-weight: 700;
}
.class27 p{
	font-size: 15px;
	padding:10px 10px 10px 10px;
}



.class28{
	text-align: center;
	overflow: hidden;
}
.class28:hover{
	box-shadow: 0px 0px 5px 0px rgba(179,91,179,1);
	background: #efefef;
}
.class29{
	overflow: hidden;
}
.class29 img {
  transition: transform .5s ease-in-out;
}

.class29:hover img {
  transform: scale(1.5) rotate(25deg);
}
.class30 h1{
	font-size: 25px;
	margin-top: 20px;
	font-family: 'Raleway';
	font-weight: 700;
}
.class30 p{
	font-size: 15px;
	padding:10px 10px 10px 10px;
}




.class31{
	text-align: center;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	overflow: hidden;
}
.class31:hover{
	box-shadow: 0px 0px 5px 0px rgba(179,91,179,1);
	background: #efefef;
}
.class32{
	overflow: hidden;
}
.class32 img {
  transition: transform .5s ease-in-out;
}

.class32:hover img {
  transform: scale(1.5) rotate(25deg);
}
.class33 h1{
	font-size: 25px;
	margin-top: 20px;
	font-family: 'Raleway';
	font-weight: 700;
}
.class33 p{
	font-size: 15px;
	padding:10px 10px 10px 10px;
}

.cardtitle{
	background: #e65959;
}

.cardtitle h1{
	font-weight: 600;
	font-size: 25px;
	padding: 5px;
}

.class34{
	text-align: center;
}
.class34 h2{
	text-align: center;
	font-weight: 600;
	font-size: 35px;
	color: #e65959;
}
.class34 img{
	margin-top: -10px;
	margin-bottom: 20px;
}
.bx-wrapper {
    box-shadow: 0 0 0px #ccc !important;
    border: 0px solid #fff !important;
    background: transparent !important;
}
.productbox{
}





:root {
  --marquee-width: 80vw;
  --marquee-height: 20vh;
  /* --marquee-elements: 12; */ /* defined with JavaScript */
  --marquee-elements-displayed: 5;
  --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
  --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  background-color: transparent;
  color: #eee;
  overflow: hidden;
  position: relative;
}
.marquee:before, .marquee:after {
  position: absolute;
  top: 0;
  width: 10rem;
  height: 100%;
  content: "";
  z-index: 1;
}
.marquee:before {
  left: 0;
  background: linear-gradient(to right, transparent 0%, transparent 100%);
}
.marquee:after {
  right: 0;
  background: linear-gradient(to left, transparent 0%, transparent 100%);
}
.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
/* .marquee-content:hover {
  animation-play-state: paused;
} */
@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  flex-shrink: 0;
  width: var(--marquee-element-width);
  max-height: 100%;
  font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
  white-space: nowrap;
}

.marquee-content li img {
  width: 100%;
  /* height: 100%; */
  border: 2px solid #eee;
}

@media (max-width: 600px) {
  html { font-size: 12px; }
  :root {
    --marquee-width: 100vw;
    --marquee-height: 16vh;
    --marquee-elements-displayed: 3;
  }
  .marquee:before, .marquee:after { width: 5rem; }
}


.marquee
ol
li
img{
	padding: 10px;
}



/********************/
.class35{
	padding: 50px 0;
	text-align: center;
}
.class35 p{
	font-size: 18px;
	color: #606060;
	font-family: 'Raleway';font-weight: 600;
}
.class36{
	background: #f4e1d0;
}
.class37{
	padding: 30px;
}
.class38{

}
.class39{
	text-align: center;
	padding: 50px 80px;
	background: #f9f9f9;
}
.class39 h1{
	color: #e65959;
	font-family: 'Raleway';font-weight: 600;
}
.class39 p{
	margin-top: 10px;
	font-family: 'Raleway';font-weight: 600;
}
.class39 img{
	margin-top: -20px;
}



.footerp{
	text-align: center;
	height: 50px;
	background: #f4e1d0;
}
.footerp p{
	padding-top: 10px;color:#984168;
	font-weight: 600;font-family: 'Raleway';
}
.footerp p span{
	color:#000 ;
}
.footerp p span a{
	color:#000 ;
}


.class40{
	padding: 40px;
	margin-top: 50px;
}
.class41{
	background:#f3f3f3 ;height: 140px;
	padding: 10px;
	border-radius: 10px;box-shadow: 0px 0px 5px 0px rgba(48,18,48,1);
}
.class41:hover{
	background: #f1c0d6;
}
.class41 i{
	background: #984168;
	border-radius: 50px;
	margin-top: -40px;
	font-size: 30px;
	height: 60px;
	width: 60px;
	padding: 15px;
	color: #fff;
}

.class41 h1{
	font-size: 25px;font-weight: 600;font-family: 'Raleway';color: #984168;margin-top: 5px;
}
.class41 p{
	font-size: 15px;font-weight: 600;font-family: 'Raleway';color: #000;
}
.class41
p
a{
	color: #000;
}
.class42{
	margin-top: 20px;
	overflow: hidden;
	padding:0 50px 50px 50px;
}


/*******************************/
.inquirytit{
	text-align: center;
	margin-top: 50px;
	
}
.inquirytit h1{
	font-weight: 700;
	font-family: 'Raleway';
	color:  #984168;
}
.input-group{
	padding: 10px;
}


.input-group
button{
		width: 50px;
		border-radius: 0px;
		background:  #984168;
}

.classbtn
button{
	background:  #984168;
	width: 200px;
	border-radius: 0px;
	font-weight: 700;
	color: #fff;	
}



.classbtn
button:hover{
	background: #80c0e0;
	color: #000;
}










